.img-section {
    margin: 0;
    padding: 0;
}

.img-container {
    display: grid;
    height: 100%;
}

.center-fit {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}

.color-picker {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.organisation {
    border: 2px solid var(--navigation-border-color);
    border-radius: 2rem;
    padding: 1rem;
}

.organisation-image {
    height: 100%;
    width: 100%;
    border-radius: 1rem;
    /*object-fit: contain;*/
}

.organisation-grid-left {
    display: grid;
    grid-template-columns: 3fr 1fr;
    margin-bottom: 50px;
}

.organisation-left {
    grid-column: 0;
    display: grid;
    grid-template-columns: 1fr 2fr;
}

.organisation-grid-right {
    display: grid;
    grid-template-columns: 1fr 3fr;
    margin-bottom: 50px;
}

.organisation-right {
    grid-column: 2;
    display: grid;
    grid-template-columns: 1fr 2fr;
}

.organisation-info-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.organisation-info p, h3 {
    margin: 0;
    padding: 0;
}

.organisation-info h2 {
    margin: 0 0 10px 0;
}

.colors {
    background-color: #003C28;
    background-color: #00BE54;
    background-color: #058C91;
    background-color: #F5910F;
    background-color: #FE6584;
    background-color: #282828;
    background-color: #FFFFFF;
    background-color: #FF5000;
    background-color: #FFD600;
}
